# Uses of Class
com.ngrok.services.TlsEdgeTlsTerminationModule

Packages that use TlsEdgeTlsTerminationModule
Package
Description
com.ngrok

- ## Uses of TlsEdgeTlsTerminationModule in com.ngrok

  Methods in com.ngrok that return TlsEdgeTlsTerminationModule
  Modifier and Type
  Method
  Description
  `TlsEdgeTlsTerminationModule`
  Ngrok.EdgeModulesNamespace.`tlsEdgeTlsTermination()`
  Creates a service client for `TlsEdgeTlsTerminationModule`.